# FILE_Parser.cpp File Reference

`#include "FILE_Parser.h"`
`#include "tao/ORB.h"`
`#include "tao/Environment.h"`
`#include "tao/Object.h"`
`#include "ace/Read_Buffer.h"`
`#include "ace/Malloc_Base.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for FILE_Parser.cpp:

## Variables

const char | file_prefix [] = "file:"

## Variable Documentation

const char file_prefix[] = "file:"`[static]`